{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "PDP",
    "DED",
    "PDP"
  ],
  "key": {
    "P": { "item": "minecraft:prismarine_shard" },
    "D": { "item": "minecraft:diamond" },
    "E": { "item": "minecraft:ender_eye" }
  },
  "result": {
    "item": "endrem:guardian_eye"
  }
}